Subject: Re: linux-next: build failure after merge of the sound-asoc-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 19 Nov 2019 14:15:55 +1100

Hi Mark,

On Mon, 18 Nov 2019 15:58:52 +0000 Mark Brown <[email-masked]> wrote:
>
> I've reverted the commit, I was a bit disappointed that none of the
> Intel people responded but I see you didn't CC Pierre who sent the
> commit so he won't have seen your report - I missed that due to the CC
> to Liam who was also in the chain.

Sorry about that, I usually manage to CC everyone involved.

-- 
Cheers,
Stephen Rothwell